.secret h1{color:#015da1; 
font-weight:600;
margin-top:50px;
margin-bottom:50px;
}

.e{
font-size:26px;	
margin-right:35%;
margin-top:20px;
margin-bottom:80px;
transition:2s;}
.e:hover{background:red !important;}
.chat h1{color:#015da1;   
font-weight:600;
margin-bottom:70px; }
.chat{margin-bottom:70px;}
.ii{opacity:0.8;}
.ii:hover{opacity:1;}

.onee{color:red;
font-weight:900;}
.twoo{color:#356177;
font-weight:700;}
.twwoo{color:white;
font-weight:700;}
li.list-group-item {
    margin-left: -16px;
    margin-right: -16px;
	
}

.il{background:#356177;
color:white;
height:70px;
text-align:vertical-middle;
border-top:0px;
font-size:45px;
padding-top:25px;
transition:2s;

}
.list-group-item:hover{
  box-shadow: 0px 0px 150px #000000;
    z-index: 2;  
    transform: scale(1.05);
    
}

.ii_i{
border-top:none;	
border-bottom:none;	
background:#6da0bb;
height:50px;	
	
}
.ii_ii{background:#015da1;
height:50px;	
border-top:none;
border-bottom:none;	

}
.ii_ll{background:#6da0bb;
height:50px;	
border-top:none;
border-bottom:none;	

}
li.list-group-item.il {
    padding-top: 5px;
}
.list-group-item.li {
    font-weight: 900;
    color: #283b68;
}
.list-group-item li-f{border-top:none;}


.list-group-item li-ff{border-bottom:none;}

.list-group-item.ii_i {
    color: white;
    font-weight: 900;
    font-size: 15px;
    padding-top: 15px;
	background:#015da1;
}
.btn-info {margin-bottom:25px;}




li.list-group-item:hover {
  background:#6da0bb;
  color:white;
  cursor:pointer;
  border: 1px solid #6da0bb;
  
}



li.list-group-item.il:hover{background:#00FFFF;
color:white;
cursor:pointer;
}
.b{border:1px solid white; }
.b:hover{border:1px solid #015da1;}

.li:hover{
   box-shadow: 0px 0px 150px #000000;
    z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.05);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.05);   
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.05);
    transition: all 200ms ease-in;
    transform: scale(1.05);
	border-radius:50px;
   
   }  
.h{transition:2s;}
.h:hover{
	box-shadow: 0px 0px 150px #000000;
    z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.5);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.5);   
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.5);
    transition: all 200ms ease-in;
    transform: scale(1.5);
	
	font-weight:600;

	
}
.h:hover{background:#4483A4;}

.li{border-bottom:1px dotted #999;}

.line{border:1px solid #999;
    border-bottom-left-radius: 2em;
    border-bottom-right-radius: 2em;
	box-shadow:10px 10px 5px #356177;
 
}
.qq{width:245px;
font-size:12px;	
	
	
}


label{color:white;
}
#cc{
	display:none;
  position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
z-index:10;


background:#356177;

	
}
#enquiry{width:550px;}
 .test{margin-left:5%;
 margin-bottom:5%;
 margin-top:5%;
 float:left;
 width:600px;
 
  height: 505px;
 }
	  

.lett{right:0px;
position:absoulte;

}	  
	  
	  
	  
 .label{color:#4a035c;
  font-weight:bold;}
input[type=text], select, textarea {
    width:550px;
    padding: 12px;
    border: 1px solid #194d77;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 2px;
    margin-bottom: 6px;
    resize: vertical;
	
}
 textarea {
    width:550px;
    padding: 12px;
    border: 1px solid #194d77;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 2px;
    margin-bottom: 6px;
    resize: vertical;
	height:100px!important;
	
}
#country{width:550px;}

input[type=submit] {
	width:550px;
    background-color: #4CAF50;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: #45a049;
}
#close{font-weight:700;
color:white;
cursor:pointer;
float:right;}

.cont_form{height:650px;}
.secret{
margin-bottom:100px;	
	
}

.col-sm-2  h3{font-weight:900;}

.col-6.disclaimer{margin-top:35px;}
.col-3.contact{margin-top:35px;}
	a{color:white !important;}
a:hover{color:white !important;}

.il:hover{
/*	box-shadow: 0px 0px 150px #000000;
    z-index: 2;
    
    -webkit-transform: scale(1.05);
  
    -ms-transform: scale(1.05);   
    
    -moz-transform: scale(1.05);
    transition:4s; 
    transform: scale(1.05);
	border-radius:10%;
	font-weight:700;*/
	
	
}
.list-group-item.ii_i:hover{
	background:#015da1;
	
}


.list-group-item.ii_i{transition:2s;}
.list-group-item.ii_i:hover{background:#00FFFF;} 

input[type=search] {
height: 40px;}

.epp{float:right;}
#pay{margin-top:70px;}
.contact{
font-size:30px;	
	
}
.le_ft{backgorund:#356177;
padding-top:50px;
}
.page-footer .contact a {font-size:30px;  }
.disclaimer{font-size:15px;}

.col-sm-4.container {
    background:#354f66;
	padding-top:40px;
}
#fo_ter{padding:15px;
background:#6da0bb;}
.col-sm-4.container h3{
text-align: center;
    color: #fff;
font: bold 16px OpenSans, Verdana, Arial, sans-serif;	
	
	
font-size: 28px;}
.col-sm-4.container h1{
font-weight: bold;
    font-size: 45px;
    text-align: center;
   
	
}
.col-sm-4.container h4{color: #cfcfcf;
    text-align: center;
    display: block;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 35px;}
	
#su{height: 44px;
    width: 140px;
    background: url('ssearch.png') no-repeat 0 0;
    text-indent: -9999px;
    font-size: 0;
    line-height: 0;
    border: 0;
    outline: 0;
    cursor: hand;
    cursor: pointer;
}
width:auto;	
	
	
}
#se{margin-righ=:"-10px";
height: 43px;
    line-height: 43px;
    width: 210px;
    font-size: 19px;
    border: none;
    background: none;
    padding-right: 13px;
    color: #666666;
    outline: 0;
	
    


}

.sea{text-align:center;}

form.sea {
    padding-top: 20px;
}


/*                      */

.le_ft h3{
font-weight:900;
margin-bottom:35px;	
	
}
@media screen and (max-width: 480px) {
    
	

input[type="text"]{width:100px;}
#cc{
	
	top:700px;
	width:300px;
	height:300px;
	
}
#enquiry{width:200px;}
input[type='submit']{width:200px;}
textarea {width:200px;}
#country {
    width: 200px;
}	
.content{margin-bottom:0px;}	
}


.secret h1:hover{color:#6da0bb;
font-weight:900;
}

#demo{color:white;
float:right;
margin-right:35%;
background:#ec008c;

}

.card{height:150px;}



